/*CSS 
Stand: 27.03.2018
Autor: Ansgar Bolle, multimediadesign.net*/

/* @group Device: Standard / Desktop */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');




/* @group Structure */

.test	{
	background:	url(background.png)	center	center	no-repeat	fixed;
	background-attachment:	fixed;
}

*	{
	padding:	0;
	margin:	0;
}

body	{
	height:	100%;
	background-color:	#876944;
}

.page	{
	display:	block;
	visibility:	visible;
	background-color:	white;
}

.topheader	{
	background-color:	white;
	position:	relative;
	padding-top:	2vh;
	padding-bottom:	2vh;
}

.navi	{
	position:	absolute;
	bottom:	0;
	left:	0;
}

.logo	{

}

.logo img	{
	width:	100%;
}

.slider	{
	background-color:	#876944;
}

#full-width-slider	{
	visibility:	hidden;
}

.headerimage	{
	overflow:	hidden;
	position:	relative;
	height:	40vh;
}

.headerimage img	{
	width:	100%;
}

.headline	{
	position:	absolute;
	bottom:	6vh;
	left:	calc(2% + 1.5em);
	padding:	0	0	30px;
	z-index:	99;
	background-color:	rgba(135,	105,	68,	0.8);
	max-width:	66%;
}

.headline-container	{
	margin-right:	auto;
	margin-left:	auto;
	position:	relative;
	height:	40vh;
}

.rsContent	{
	width:	100%;
	height:	70vh !important;
}

.startpage	{
	background-color:	rgba(201,	181,	152,	0.25);
	padding-bottom:	50px;
	padding-top:	50px;
}

.content	{
	background-color:	rgba(201,	181,	152,	0.25);
	padding-bottom:	50px;
	padding-top:	50px;
}

.textblock	{
	margin-bottom:	50px;
}

.breadcrumb	{
	background-color:	#c9b599;
	padding-bottom:	0;
	padding-top:	0;
}

.logobar	{
	background-color:	#876944;
}

.calltoaction	{
	padding-bottom:	20px;
	padding-top:	50px;
	background-color:	white;
}

.footer	{
	background:	#876944;
	padding-bottom:	60px;
	padding-top:	40px;
}

.footer .row	{
	padding-top:	25px;
}

#mobile-header	{
	display:	none;
}

/* @end */

/* @group Typographische Vorgaben */

body	{
	color:	#444444;
	-webkit-hyphens:	auto;
	-moz-hyphens:	auto;
	-ms-hyphens:	auto;
	hyphens:	auto;
	font:	20px/1.45em 'Source Sans Pro', sans-serif;
	font-weight:	400;
	-moz-osx-font-smoothing:	grayscale;
}

h1,	h2,	h3,	h4,	h5,	h6,	h7,	.h1,	.h2,	.h3,	.h4,	.h5,	.h6,	.h7	{
	color:	#876944;
	-webkit-hyphens:	none;
	-moz-hyphens:	none;
	-ms-hyphens:	none;
	hyphens:	none;
	font-weight:	500;
	line-height:	1.2em;
}

h1,	.h1	{
	padding:	30px	30px	0;
	margin-bottom:	0;
	color:	white;
	font-weight:	700;
	line-height:	1.2em;
	font-size:	4.5vh;
}

h2,	.h2	{
	font-size:	36px;
	font-weight:	700;
	margin-bottom:	24px;
}

h3,	.h3	{
	font-size:	24px;
	font-weight:	700;
	margin-bottom:	12px;
	margin-top:	40px;
	clear:	both;
}

.pagetext h2:first-child	{
	margin-top:	0px;
}

.calltoaction h2,	.infobox h2	{
	margin-top:	0px !important;
}

.infobox .h2	{
	margin-top:	0px !important;
	padding:	0px;
}

/*.subnavi .h3 {
background: url(/assets/shared/icon-nav-label-subnavi.png) left center no-repeat;
padding-left: 28px;
padding-top: 0;
padding-bottom: 0;
margin: 0 0 10px;
}*/

/*.tagcloud .h3 {
background: url(/assets/shared/icon-tagcloud.png) left center no-repeat;
padding-left: 28px;
padding-top: 0;
padding-bottom: 0;
margin: 0 0 10px;
}*/

.infobox .h3	{
	margin-top:	0;
	margin-bottom:	0.7em;
	padding-top:	0;
}

.footer .h3	{
	color:	white;
	margin:	0 0 10px;
	padding-top:	0 !important;
}

p	{
	margin-bottom:	9px;
}

p.small	{
	font-size:	75%;
	line-height:	1.2em;
	margin-bottom:	1.4em;
}

.headline p	{
	margin-bottom:	0;
	margin-right:	0;
	margin-left:	0;
	font-weight:	600;
	color:	white;
	padding:	15px	30px	0;
	font-size:	2vh;
	line-height:	1.2em;
}

.anlauftext	{
	margin-bottom:	36px;
}

.small	{
	font-size:	0.75em !important;
	line-height:	1.2em !important;
}

em	{
	font-style:	italic;
}

.testimonials .small	{
	padding-left:	50px;
	padding-bottom:	0 !important;
	margin-bottom:	0 !important;
}

.zitat	{
	background:	url(/assets/shared/icon-zitat-an.png) 0 5px no-repeat;
	padding-left:	50px !important;
	padding-bottom:	10px !important;
	margin-bottom:	0 !important;
}

.zitat:before	{
	content:	"â€ž";
}

.zitat:after	{
	content:	"â€";
}

.akadlk	{
	font-size:	14px;
	line-height:	16px;
	color:	#a4a4a4;
	text-align:	right;
	margin-top:	0px;
}

strong,	.bold,	.anlauftext	{
	font-weight:	700 !important;
}

.akadlk .bold	{
	color:	#a4a4a4 !important;
}

.footer	{
	color:	white;
	line-height:	1.3em;
}

.footer .bold	{
	color:	white;
}

.footer .right	{
	text-align:	right;
}

a,	a:link,	a:visited	{
	text-decoration:	none;
	color:	#876944;
}

/*a[href^="mailto"] {
background: url(/assets/shared/icon-mail.png) left center no-repeat;
padding-left: 25px;
}*/

/*.content a[href*="//"]:not([href*="mysite.com"]) {
background: transparent url("/assets/shared/icon-link-small.png") no-repeat scroll left 3px;
padding-left: 18px;
margin-left: 3px;
}*/

.readmore	{
	padding-left:	15px;
	background:	url("/assets/shared/icon-listbullet.png")	1px	center	no-repeat	scroll	transparent;
	background-size:	0.4em;
	white-space:	nowrap;
	-moz-hyphens:	none;
	display:	inline;
	float:	left;
	font-weight:	600;
	margin-top:	1em;
}

.readmore:hover	{

}

.footer a	{
	color:	white;
}

.footer a:hover	{
	color:	#ffffff;
}

a.googlemaps	{
	width:	14px;
	height:	19px;
	background:	transparent url("/assets/shared/icon-google-maps.png") no-repeat scroll center center;
	display:	inline-block;
	text-indent:	-9999px;
	margin-left:	5px;
}

ul,	ol	{
	margin-bottom:	1.5em;
}

ul li	{
	padding-left:	20px;
	background:	url("/assets/shared/icon-listbullet.png")	3px	6px	no-repeat	scroll	transparent;
	background-size:	0.4em;
	list-style:	none;
}

ul.ankernavi	{
	margin-bottom:	5vh;
}

.accordion li,	.infobox li	{
	background:	transparent url("/assets/shared/icon-listbullet.png") no-repeat scroll left 8px;
}

.downloadlist,	.linklist	{
	margin-left:	0;
	padding-left:	0;
}

table	{
	font:	18px/1.5em 'Source Sans Pro', sans-serif;
	font-weight:	300;
}

td	{
	padding-right:	30px;
	vertical-align:	top;
	text-align:	left;
	padding-bottom:	3px;
}

td:last-child	{
	padding-right:	0;
}

.message	{
	border-radius:	3px;
	display:	block;
	padding:	15px 15px 5px;
	background-color:	#feefb8;
}

/* @end */

/* @group Modul: Images */

.round	{
	border-radius:	50% !important;
	overflow:	hidden;
	border:	8px solid white;
}

.accordion .round	{
	border-radius:	50% !important;
	overflow:	hidden;
	border:	8px solid #D2D8E9;
}

.rechts,	.links	{
	width:	33%;
	margin-bottom:	10px;
	border-radius:	5px;
	overflow:	hidden;
	background-color:	white;
	border:	10px	solid	white;
}

.full	{
	width:	100%;
	margin-bottom:	10px;
}

.rechts	{
	float:	right;
	margin-top:	5px;
	margin-left:	10px;
}

.links	{
	float:	left;
	margin-top:	5px;
	margin-right:	10px;
}

.rechts img,	.links img,	.full img,	.banner img	{
	width:	100%;
}

.portrait	{
	width:	100%;
	border-radius:	7px;
	overflow:	hidden;
	margin-bottom:	15px;
}

.portrait img	{
	width:	100%;
}

.banner	{
	height:	15vh;
}

.parallax-background {
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* @end */

/* @group Hauptnavigation */

nav	{
	float:	right;
	margin-top:	15px;
}

ul.mainnavi	{
	margin:	0 !important;
	padding:	0 !important;
	font-weight:	600 !important;
}

ul.mainnavi li	{
	display:	inline;
	float:	left;
	margin:	0	1px	0	0;
	padding:	0;
	position:	relative;
	background:	none	white;
	white-space:	nowrap;
}

ul.mainnavi li a	{
	display:	inline-block;
	padding:	0	5px	10px	20px;
	color:	gray;
}

ul.mainnavi li li a	{
	padding-right:	20px;
}

/*ul.mainnavi li li:first-child a	{
padding:	0	20px	10px;
}*/

ul.mainnavi li:hover a,	ul.mainnavi li.active a	{

}

ul.mainnavi li:last-child	{
	margin-right:	0;
}


/*ul.mainnavi li:last-child a	{
padding:	3px 10px 3px 12px;
}*/

ul.mainnavi li:hover a,	ul.mainnavi li.active a	{
	color:	#876944;
}

/* Drop-Down Navigation */

ul.mainnavi li:hover > ul	{
	visibility:	visible;
	opacity:	1;
}

ul.mainnavi ul	{
	list-style:	none;
	margin:	0;
	padding:	15px	0;
	visibility:	hidden;
	position:	absolute;
	z-index:	99999;
	opacity:	0;
	-webkit-transition:	opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition:	opacity 0.2s linear, visibility 0.2s linear;
	-o-transition:	opacity 0.2s linear, visibility 0.2s linear;
	transition:	opacity 0.2s linear, visibility 0.2s linear;
	top:	100%;
	left:	20px;
	text-transform:	none;
	-moz-box-shadow:	2px 5px 8px rgba(0, 0, 0, 0.2);
	box-shadow:	2px 5px 8px rgba(0, 0, 0, 0.2);
	overflow:	hidden;
	background-color:	#876944;
	min-width:	200px;
}

ul.mainnavi li:last-child ul	{
	right:	-10px !important;
	left:	inherit !important;
	padding-bottom:	10px;
}

ul.mainnavi ul li	{
	clear:	both;
	width:	100%;
	background:	none	transparent;
}

ul.mainnavi ul li a	{
	padding:	3px 20px 3px 20px;
	color:	rgba(255,	255,	255,	0.60) !important;
	text-decoration:	none;
	display:	block;
	border:	0 none;
	clear:	both;
	border-radius:	0px;
}

/*ul.mainnavi ul li:last-child a	{
padding:	3px	10px	12px	12px;
}*/

/*ul.mainnavi li:last-child ul li a	{
padding:	0 10px !important;
}*/

ul.mainnavi ul li a:hover	{
	color:	rgb(255,	255,	255)	!important;
}

.icon-down	{
	display:	inline-block;
	width:	0;
	height:	0;
	margin-left:	2px;
	vertical-align:	middle;
	border-top:	4px	solid 	rgba(48,	56,	137,	0.35);
	border-right:	4px solid transparent;
	border-left:	4px solid transparent;
}

/* @end */

/* @group Modul: Unternavigation */

.subnavi	{
	padding:	15px;
}

.subnavi ul	{
	margin:	0;
	padding:	0;
	-webkit-hyphens:	none;
	-moz-hyphens:	none;
	-ms-hyphens:	none;
	hyphens:	none;
	font-weight:	600;
}

.subnavi ul li	{
	padding-left:	20px;
	background:	url(/assets/shared/icon-listbullet.png)	3px	7px	no-repeat	scroll	transparent;
	background-size:	0.4em;
	list-style:	none;
}

.subnavi ul li a	{
	color:	rgba(135,	105,	68,	0.7);
}

.subnavi ul li.active a	{
	color:	#876944;
}

.subnavi ul li a:hover	,	.subnavi ul li.active a	{
	color:	#876944;
}

.subnavi ul ul	{
	margin-left:	0;
	padding-bottom:	5px;
	font-size:	85%;
	line-height:	1.2em;
}

.subnavi ul ul li	{
	background-image:	none;
	font-weight:	300;
	padding-left:	0;
}

.subnavi ul ul li.active	{
	font-weight:	600;
}

/* @end */

/* @group Modul: Servicenavi */

ul.servicenavi	{
	margin:	5px 0 0;
	padding:	0;
	float:	left;
}

ul.servicenavi li	{
	display:	inline;
	margin:	0;
	padding:	0;
	position:	relative;
}

ul.servicenavi li a	{
	float:	left;
	width:	25px;
	height:	25px;
	text-indent:	-9999px;
	border-radius:	3px;
	display:	inline-block;
	margin-right:	2px;
	opacity:	0.5;
	background-size:	70%!important;
}

ul.servicenavi li a:hover	{
	opacity:	1;
	background-size:	90%!important;
}

ul.servicenavi li a.notfall	{
	background:	url(/assets/shared/icon-notfall.png) center center no-repeat #b50000;
}

ul.servicenavi li a.einweiser	{
	background:	url(/assets/shared/icon-einweiser.png) center center no-repeat #f0b600;
}

ul.servicenavi li a.patientensicherheit	{
	background:	url(/assets/shared/icon-patientensicherheit.png) center center no-repeat #df6f1b;
}

ul.servicenavi li a.karriereportal	{
	background:	url(/assets/shared/icon-karriereportal.png) center center no-repeat #203a8f;
}

ul.servicenavi li a.mvz	{
	background:	url(/assets/shared/icon-mvz.png) center center no-repeat #007db2;
}

ul.servicenavi li a.gkps	{
	background:	url(/assets/shared/icon-gkps.png) center center no-repeat #079900;
}

.english, .german {
	text-indent: -99999px;
	width: 27px;
	opacity: 0.5;
	padding-top: 4px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-left: 10px;
}

.english:hover, .german:hover {
	opacity: 1;
}

.german {
	background: url(/assets//shared/flag-deutsch.png) center center no-repeat;
}

.english {
	background: url(/assets/shared/flag-english.png) center center no-repeat;
}

/* @end */

/* @group Modul: Sitemap Footer */

ul.sitemap	{
	padding:	0	0	0	10px;
	margin-bottom:	0px;
	margin-left:	0;
	margin-right:	0;
	display:	-webkit-flex;
	display:	flex;
	-webkit-flex-flow:	row wrap;
	flex-flow:	row wrap;
	-webkit-justify-content:	space-between;
	justify-content:	space-between;
	-webkit-hyphens:	none;
	-moz-hyphens:	none;
	-ms-hyphens:	none;
	hyphens:	none;
	color:	white;
	border-left:	1px	solid	white;
}

ul.sitemap li	{
	background-image:	none;
	margin:	0	10px	0	0;
	padding:	0 30px 0 0;
	-webkit-order:	0;
	-ms-flex-order:	0;
	order:	0;
	-webkit-flex:	1 1 0;
	-ms-flex:	1 1 0;
	flex:	1 1 0;
	-webkit-align-self:	auto;
	-ms-flex-item-align:	auto;
	align-self:	auto;
	font-weight:	700;
	border-right:	1px	solid	white;
}

ul.sitemap li:last-child	{
	padding-right:	0;
	margin-right:	0;
}

ul.sitemap li a	{
	display:	inline;
	color:	white;
}

ul.sitemap ul	{
	padding-top:	5px;
	padding-right:	0;
	margin:	0;
	padding-left:	0;
	border-left:	0px;
}

ul.sitemap ul li	{
	float:	none;
	font-weight:	400;
	margin-right:	0;
	width:	100%;
	border-right:	none;
}

ul.sitemap ul li a	{
	display:	block;
	color:	white;
}

ul.sitemap ul li a:hover	{
	color:	white;
}

/* @end */

/* @group Modul: breadcrumb navi */

.breadcrumb ul	{
	margin:	0;
	padding:	0;
	color:	white;
	font-weight:	600;
	line-height:	14px;
	font-size:	14px;
}

.breadcrumb ul li	{
	margin:	0px;
	padding:	0px 0px 0px 7px;
	display:	inline;
	background-image:	none;
}

.breadcrumb ul li::before	{
	content:	"»";
	padding-right:	9px;
	line-height:	28px;
}

.breadcrumb ul li:first-child	{
	padding-left:	0;
}

.breadcrumb ul li:first-child:before	{
	content:	"";
	padding-right:	0px;
}

.breadcrumb ul li a	{
	color:	#ffffff;
	padding:	8px	0;
	display:	inline-block;
}

.breadcrumb ul li a:hover	{
	color:	white;
}

/* @end */

/* @group Modul: Tags */

.tagcloud	{
	text-align:	justify;
	line-height:	110%;
	padding:	20px;
}

.tagcloud a	{
	color:	#99c9da;
	-webkit-transition:	all 0.3s ease-in-out;
	-moz-transition:	all 0.3s ease-in-out;
	-o-transition:	all 0.3s ease-in-out;
	transition:	all 0.3s ease-in-out;
}

.tagcloud a:hover	{
	color:	#0077a3;
	border-bottom-style:	none;
}

.minitag	{
	margin-top:	60px;
	clear:	both;
}

.minitag ul	{
	margin:	0 0 15px;
	padding:	0;
	clear:	both;
	overflow:	hidden;
}

.minitag ul li	{
	margin:	0;
	padding:	0;
}

.minitag ul a	,	.mixcontrols li	{
	background:	rgba(135,	105,	68,	0.55);
	padding:	6px 10px 7px 10px;
	color:	white;
	margin-right:	1px;
	white-space:	nowrap;
	-moz-hyphens:	none;
	display:	inline;
	float:	left;
	margin-bottom:	1px;
	font-size:	14px;
	font-weight:	600;
	line-height:	14px;
	-webkit-border-radius:	3px;
	-moz-border-radius:	3px;
	border-radius:	3px;
	cursor:	pointer;
}

.minitag ul a:hover,	.mixcontrols li:hover	,	.mixcontrols li.mixitup-control-active	{
	background-color:	#876944;
	text-decoration:	none;
	color:	#ffffff;
}

/* @end */

/* @group Modul: Content in Tabs */

.tab_content	{
	display:	none;
}

#original_tabs ul	{
	list-style:	none;
	margin:	30px 0 0;
	padding-left:	0;
}

#original_tabs ul li	{
	display:	inline-block;
	background-image:	none;
	margin:	0 1px 1px 0;
	padding:	0;
	float:	left;
}

#original_tabs ul li a	{
	padding:	5px 10px;
	text-decoration:	none;
	background-color:	white;
	border-bottom:	none;
	outline:	none;
	font-size:	14px;
	line-height:	14px;
	font-weight:	400;
	color:	#203a8f;
	display:	block;
	-webkit-border-top-left-radius:	3px;
	-webkit-border-top-right-radius:	3px;
	-moz-border-radius-topleft:	3px;
	-moz-border-radius-topright:	3px;
	border-top-left-radius:	3px;
	border-top-right-radius:	3px;
}

#original_tabs ul li a:hover	{
	background-color:	#203a8f;
	color:	white;
}

#original_tabs ul li.active a	{
	background-color:	#203a8f;
	color:	white;
}

#original_tabs ul li.active a:hover	{
	background-color:	#203a8f;
	color:	white;
}

#original_tabs_content	{
	padding:	10px 20px;
	background-color:	white;
	margin-bottom:	40px;
	-webkit-border-bottom-right-radius:	3px;
	-webkit-border-bottom-left-radius:	3px;
	-moz-border-radius-bottomright:	3px;
	-moz-border-radius-bottomleft:	3px;
	border-bottom-right-radius:	3px;
	border-bottom-left-radius:	3px;
}

/* @end */

/* @group Modul: Accordion */

.ui-accordion .ui-accordion-content	{
	box-sizing:	content-box;
	-moz-box-sizing:	content-box;
	-webkit-box-sizing:	content-box;
	overflow:	auto;
}

.ui-accordion-content	{
	min-height:	unset;
}

/*.accordion, .accordion * {
-webkit-box-sizing:border-box; 
-moz-box-sizing:border-box; 
box-sizing:border-box;
}*/

.accordion	{
	overflow:	hidden;
	clear:	both;
	margin-bottom:	60px;
	margin-top:	0px;
}

.accordion-section	{
	border-radius:	10px;
	overflow:	hidden;
	background:	white;
	margin-bottom:	5px;
	padding:	0px;
}

.accordion-section-title	{
	display:	block;
	padding:	15px 70px 15px 15px;
	line-height:	1.4em;
}

.accordion-section-title.active	{
	background:	url(/assets/shared/icon-accordion-open.png) 98% 17px no-repeat;
}

.accordion-section-title.closed	{
	background:	url(/assets/shared/icon-accordion-close.png) 98% 17px no-repeat;
}

.accordion-section-content	{
	padding:	15px	15px	15px;
}

/*----- Section Titles -----*/

.accordion h2	{
	padding:	15px 65px 15px 15px;
	display:	inline-block;
	background:	url(/assets/shared/icon-accordion-open.png) 98% center no-repeat #97c524;
	font-size:	24px;
	line-height:	24px;
	font-weight:	400;
	overflow:	hidden;
	border-radius:	3px;
	margin:	0 0 1px;
	display:	block;
	cursor:	pointer;
	color:	white !important;
}

.accordion h2:hover	{
	background-color:	white;
	color:	#0162A7;
}

.accordion h2 a:hover	{
	border-bottom-style:	none;
}

.accordion h2.ui-state-active	{
	background:	url(/assets/shared/icon-accordion-close.png) 98% center no-repeat white;
	text-decoration:	none;
}

.accordion h2 a	{
	color:	white;
}

.accordion h2.ui-state-active a,	.accordion h2:hover a	{
	color:	#97c524;
}

.accordion-content	{
	padding:	15px;
	overflow:	hidden;
	background:	white;
	margin-bottom:	1px;
	border-radius:	3px;
}

/* @end */

/* @group Modul: Infoboxen */

.infobox	{
	background-color:	white;
	margin-bottom:	15px;
	overflow:	hidden;
	position:	relative;
}

.infobox-content	{
	padding:	25px	15px	5px;
	overflow:	hidden;
}

.flexcontainer	{
	box-sizing:	border-box;
	display:	-webkit-box;
	display:	-ms-flexbox;
	display:	flex;
	-webkit-box-flex:	0;
	-ms-flex:	0 1 auto;
	flex:	0 1 auto;
	-webkit-box-orient:	horizontal;
	-webkit-box-direction:	normal;
	-ms-flex-direction:	row;
	flex-direction:	row;
	-ms-flex-wrap:	wrap;
	flex-wrap:	wrap;
	padding-left:	0.5em;
	padding-right:	0.5em;
}

.fg8 .flexcontainer	{
	padding-left:	0;
	padding-right:	0;
	margin-left:	-1em;
	margin-right:	-1em;
}

.flexcontainer .infobox	{
	-webkit-box-flex:	1;
	-ms-flex-positive:	1;
	flex-grow:	1;
	-ms-flex-preferred-size:	0;
	margin-left:	1em;
	margin-right:	1em;
	margin-bottom:	2em;
	padding-bottom:	1em;
}

.flex2	{
	flex-basis:	calc(50% - 2em);
	max-width:	calc(50% - 2em);
}

.flex3	{
	flex-basis:	calc(33.33333333% - 2em);
	max-width:	calc(33.33333333% - 2em);
}

.flex6	{
	flex-basis:	calc(	66.66666667% - 2em);
	max-width:	calc(66.66666667% - 2em);
}

.flex12	{
	-ms-flex-preferred-size:	calc(100% - 2em);
	flex-basis:	calc(100% - 2em);
	max-width:	calc(100% - 2em);
}

/* @end */

/* @group Modul: listview */

.ApartmentList	{
	display:	flex;
	display:	-webkit-flex;
	flex-wrap:	wrap;
	flex-direction:	row;
	justify-content:	flex-start;
	align-items:	stretch;
	align-content:	stretch;
	width:	calc(100% + 1em);
	margin-top:	2em;
	margin-bottom:	2em;
}

/*.ApartmentList:after	{
display:	block;
content:	" ";
flex:	999 999 auto;
}*/

.Apartment	{
	flex:	0 0 auto;
	background-color:	white;
	width:	calc(25% - 1em);
	margin-right:	1em;
	margin-bottom:	1em;
	position:	relative;
	box-shadow:	0	2px	10px	rgba(0,	0,	0,	0.20);
	cursor:	pointer;
}

.Apartment:hover	{
	box-shadow:	0	2px	15px	rgba(0,	0,	0,	0.50);
}

.ApartmentList .h3, .ApartmentSlider .h3 {
	margin:	20px;
	padding:	0;
	line-height:	1em;
}


.ApartmentSlider {
	margin:	0;
	padding:	0;
	background-image:	none !important;
	position:	relative;
}

@media only screen and (max-width : 1024px)	{
	.Apartment	{
		width:	calc(50% - 1em);
		margin-right:	1em;
		margin-bottom:	1em;
	}
}

@media only screen and (max-width: 480px)	{

	.ApartmentList	{
		display:	flex;
		display:	-webkit-flex;
		flex-wrap:	wrap;
		flex-direction:	row;
		justify-content:	flex-start;
		align-items:	stretch;
		align-content:	stretch;
		width:	100%;
		margin-top:	2em;
		margin-bottom:	2em;
	}

	.Apartment	{
		width:	100%;
		margin-right:	0em;
		margin-bottom:	1em;
	}
}

.ApartmentImage	{
	background-color:	#876944;
}

.ApartmentMarker	{
	font-weight:	700;
	position:	absolute;
	top:	0;
	right:	0;
	font-size:	14px;
	line-height:	14px;
	z-index:	99999;
	color:	white;
	padding:	8px;
	background-color:	#007f80;
	text-transform:	uppercase;
}

.mixitup-buttons button	{
	color:	white;
	background-color:	rgba(135,	105,	68,	0.6);
	border-style:	none;
	font-size:	16px;
	line-height:	16px;
	padding:	5px;
	margin-right:	1px;
	margin-bottom:	1px;
	font-weight:	600;
	cursor:	pointer;
}

.mixitup-buttons button:hover,	.mixitup-control-active	{
	background-color:	#876944 !important;
}

.mixitup-buttons form fieldset {
	padding:	0;
	margin:	0;
	border-style:	none;
}

.mixitup-container-failed .fail-message {
	opacity: 1;
	pointer-events: all;
	display: inline-block;
}

.fail-message {
	text-align: center;
	opacity: 0;
	pointer-events: none;
	display:	none;
}

/* @end */

/* @group Listview Paging */

.listviewpaging	{
	margin:	0;
	padding:	20px 0 0;
	font-size:	14px !important;
	line-height:	14px !important;
}

.listviewnav-activepage	{
	background-color:	#a6b0d2;
	color:	white;
	padding:	1px 4px;
	margin-right:	1px;
	border-radius:	3px;
}

.listviewnav	{
	background-color:	white;
	padding:	1px 6px;
	margin-right:	1px;
	text-decoration:	none;
	color:	#7989bc !important;
	border-radius:	3px;
}

.listviewnav:hover	{
	background-color:	#a6b0d2;
	color:	white !important;
	text-decoration:	none;
}

/* @end */

/* @group Modul: sharing */

.shares	{
	display:	-webkit-box;
	display:	-moz-box;
	display:	-ms-flexbox;
	display:	-webkit-flex;
	display:	flex;
	-webkit-box-direction:	normal;
	-moz-box-direction:	normal;
	-webkit-box-orient:	horizontal;
	-moz-box-orient:	horizontal;
	-webkit-flex-direction:	row;
	-ms-flex-direction:	row;
	flex-direction:	row;
	-webkit-flex-wrap:	nowrap;
	-ms-flex-wrap:	nowrap;
	flex-wrap:	nowrap;
	-webkit-box-pack:	start;
	-moz-box-pack:	start;
	-webkit-justify-content:	flex-start;
	-ms-flex-pack:	start;
	justify-content:	flex-start;
	-webkit-align-content:	stretch;
	-ms-flex-line-pack:	stretch;
	align-content:	stretch;
	-webkit-box-align:	start;
	-moz-box-align:	start;
	-webkit-align-items:	flex-start;
	-ms-flex-align:	start;
	align-items:	flex-start;
	margin:	0;
	padding:	0;
	overflow:	hidden;
}

.shares a	{
	-webkit-box-ordinal-group:	1;
	-moz-box-ordinal-group:	1;
	-webkit-order:	0;
	-ms-flex-order:	0;
	order:	0;
	-webkit-box-flex:	1;
	-moz-box-flex:	1;
	-webkit-flex:	1 1 auto;
	-ms-flex:	1 1 auto;
	flex:	1 1 auto;
	-webkit-align-self:	auto;
	-ms-flex-item-align:	auto;
	align-self:	auto;
	color:	white !important;
	margin:	0 !important;
	opacity:	0.8;
	text-indent:	-9999px;
	height:	30px;
}

/*
Legacy Firefox implementation treats all flex containers
as inline-block elements.
*/

@-moz-document url-prefix()	{
	.shares {
		width:	100%;
		-moz-box-sizing:	border-box;
	}

}

.shares a:hover	{
	opacity:	1;
	border-bottom-style:	none;
}

a.fbshare	{
	background:	url(/assets/shared/icon-facebook.png) center center no-repeat #1c467a;
}

a.twshare	{
	background:	url(/assets/shared/icon-twitter.png) center center no-repeat #00a5db;
}

a.gplusshare	{
	background:	url(/assets/shared/icon-google-plus.png) center center no-repeat #d23f26;
}

a.xingshare	{
	background:	url(/assets/shared/icon-xing.png) center center no-repeat #006567;
}

a.mailshare	{
	background:	url(/assets/shared/icon-socialmail.png) center center no-repeat #aaaaaa;
}

/* @end */

/* @group Modul: Logobar / Zertifikate */

.logobar .kooplogos	{
	display:	-webkit-box;
	display:	-moz-box;
	display:	-ms-flexbox;
	display:	-webkit-flex;
	display:	flex;
	-webkit-box-direction:	normal;
	-moz-box-direction:	normal;
	-webkit-box-orient:	horizontal;
	-moz-box-orient:	horizontal;
	-webkit-flex-direction:	row;
	-ms-flex-direction:	row;
	flex-direction:	row;
	-webkit-flex-wrap:	nowrap;
	-ms-flex-wrap:	nowrap;
	flex-wrap:	nowrap;
	-webkit-box-pack:	start;
	-moz-box-pack:	start;
	-webkit-justify-content:	flex-start;
	-ms-flex-pack:	start;
	justify-content:	flex-start;
	-webkit-align-content:	center;
	-ms-flex-line-pack:	center;
	align-content:	center;
	-webkit-box-align:	start;
	-moz-box-align:	start;
	-webkit-align-items:	flex-start;
	-ms-flex-align:	start;
	align-items:	flex-start;
	padding-bottom:	25px;
}

.logobar .kooplogo	{
	-webkit-box-ordinal-group:	1;
	-moz-box-ordinal-group:	1;
	-webkit-order:	0;
	-ms-flex-order:	0;
	order:	0;
	-webkit-box-flex:	1;
	-moz-box-flex:	1;
	-webkit-flex:	1 1 auto;
	-ms-flex:	1 1 auto;
	flex:	1 1 auto;
	-webkit-align-self:	auto;
	-ms-flex-item-align:	auto;
	align-self:	auto;
	border-radius:	3px;
	overflow:	hidden;
	margin-right:	15px;
	background-color:	white;
	text-align:	center;
}

.logobar .kooplogo:last-child	{
	margin-right:	0;
}

/*.logobar .kooplogo img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
opacity: 0.5;
}*/

/*.logobar .kooplogo:hover img {
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
opacity: 1;
}*/

.logoslider .infobox	{
	background-color:	transparent;
}

ul#logoslider	{
	margin:	0 !important;
	padding:	0 !important;
}

ul#logoslider li	{
	border-radius:	3px;
	overflow:	hidden;
	background-color:	white;
	text-align:	center;
	background-image:	none !important;
	padding:	0 !important;
}

.zertifikate	{
	display:	-webkit-box;
	display:	-moz-box;
	display:	-ms-flexbox;
	display:	-webkit-flex;
	display:	flex;
	-webkit-box-direction:	normal;
	-moz-box-direction:	normal;
	-webkit-box-orient:	horizontal;
	-moz-box-orient:	horizontal;
	-webkit-flex-direction:	row;
	-ms-flex-direction:	row;
	flex-direction:	row;
	-webkit-flex-wrap:	nowrap;
	-ms-flex-wrap:	nowrap;
	flex-wrap:	nowrap;
	-webkit-box-pack:	start;
	-moz-box-pack:	start;
	-webkit-justify-content:	flex-start;
	-ms-flex-pack:	start;
	justify-content:	flex-start;
	-webkit-align-content:	center;
	-ms-flex-line-pack:	center;
	align-content:	center;
	-webkit-box-align:	start;
	-moz-box-align:	start;
	-webkit-align-items:	flex-start;
	-ms-flex-align:	start;
	align-items:	flex-start;
	padding:	0;
	margin:	0;
}

.zertifikate li	{
	-webkit-box-ordinal-group:	1;
	-moz-box-ordinal-group:	1;
	-webkit-order:	0;
	-ms-flex-order:	0;
	order:	0;
	-webkit-box-flex:	1;
	-moz-box-flex:	1;
	-webkit-flex:	1 1 auto;
	-ms-flex:	1 1 auto;
	flex:	1 1 auto;
	-webkit-align-self:	auto;
	-ms-flex-item-align:	auto;
	align-self:	auto;
	border-radius:	3px;
	overflow:	hidden;
	margin:	0 15px 0 0;
	background-color:	white;
	text-align:	center;
	padding:	0;
}

.zertifikate li:last-child	{
	margin-right:	0;
}

/*ul#logoslider li img, .zertifikate li img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
opacity: 0.5;
}

ul#logoslider li:hover img, .zertifikate li:hover img {
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
opacity: 1;
}*/

/* @end */

/* @group Media Container */

.media-container	{
	position:	relative;
	padding-bottom:	56%;
	padding-top:	30px;
	height:	0px;
	overflow:	hidden;
	margin-bottom:	40px;
	margin-top:	0px;
	width:	100%;
}

.listview .media-container	{
	margin-bottom:	0px;
}

.media-container iframe,	.media-container object,	.media-container embed	{
	position:	absolute;
	top:	0px;
	left:	0px;
	width:	100%;
	height:	100%;
	border:	none;
}

.motiv .media-container,	.infobox .media-container	{
	margin-bottom:	0px;
	margin-top:	0px;
}

.infobox .media-container	{
	margin-bottom:	10px;
}

.googlemaps	{
	width:	100%;
	height:	40vh;
	overflow:	hidden;
}

.googlemaps iframe	{
	width:	100%;
	height:	40vh;
}

/* @end */

/* @group Gallery */

#lightgallery	{
	width:	100%;
	overflow:	hidden;
	margin-bottom:	40px;
	background-color:	white;
	padding-left:	10px;
	padding-top:	10px;
	padding-right:	9px;
	padding-bottom:	9px;
}

#lightgallery a	{
	width:	calc(20% - 1px);
	float:	left;
	margin-right:	1px;
	margin-bottom:	1px;
}

#lightgallery a img	{
	width:	100%;
}

/* @end */

/*	@group	Detaildarstellung Daten Apartments	*/

.ListeObjektDetails {
	display:	flex;
	display:	-webkit-flex;
	flex-wrap:	wrap;
	flex-direction:	row;
	justify-content:	flex-start;
	align-items:	stretch;
	align-content:	stretch;
	width:	calc(100% + 1px);
	margin-top:	0.5em;
	margin-bottom:	2em;
}

.ListeObjektDetails:after	{
	display:	block;
	content:	" ";
	flex:	999 999 auto;
}

.ListeObjektDetails .ObjektDetail {
	flex:	0 0 auto;
	background-color:	 white;
	width:	calc(50% - 1px);
	margin-right:	1px;
	margin-bottom:	1px;
	position:	relative;
	padding:	5px;
}

.ObjektDetailLabel {
	width:	45%;
	display:	inline-block;
}

.ObjektDetailEntry {
	font-weight:	600;
}

/*	@end	*/

.calltoaction, .calltoaction h3 {
	color:	white;
	margin-top:	0;
}


/* @end */

/* @group Device: iPhone Version */

@media only screen and (max-width: 480px)	{
	/* @group Structure */

	.topheader	{
		padding-bottom:	0px !important;
	}

	.topheader .fg8	{
		margin-bottom:	0.5em;
	}

	.topheader #suche	{
		display:	none;
		visibility:	hidden;
	}

	.headline-container	{
		height:	30vh;
	}

	.headline	{
		position:	absolute;
		bottom:	4vh;
		left:	0px;
		padding:	0px 5px 15px;
		z-index:	99;
		color:	white;
		background-color:	#876944;
		max-width:	66%;
	}

	.headerimage	{
		height:	30vh;
	}

	.mainnavi	{
		background:	#D2D8E9 url("/assets/shared/navi-welle.png") no-repeat scroll center top / contain;
		padding-top:	1px;
		padding-bottom:	0px;
	}

	.slider	{
		padding-bottom:	0px;
	}

	.breadcrumb	{
		visibility:	hidden;
		display:	none;
	}

	.startpage	{
		padding-top:	1.5em;
	}

	.content	{
		padding-bottom:	15px;
		padding-top:	20px;
	}

	.navigation	{

	}

	.logo	{
		overflow:	hidden;
		width:	70%;
	}

	.logo img	{
		width:	100%;
	}

	.equal .fourcol	{
		margin-bottom:	10px !important;
	}

	.logobar	{
		display:	none;
		visibility:	hidden;
	}

	.calltoaction	{
		padding-bottom:	20px;
		padding-top:	15px;
	}

	.footer	{
		padding-bottom:	15px;
		padding-top:	15px;
	}

	.footer .row	{
		padding-top:	0px;
	}

	.nodisplay	{
		display:	none !important;
		visibility:	visible !important;
	}

	/* @end */

	/* @group Typografische Vorgaben */

	body	{
		font:	16px/1.35em 'Source Sans Pro', sans-serif;
		-moz-osx-font-smoothing:	grayscale;
	}

	h1,	.h1	{
		padding:	15px 15px 0px;
		font-size:	3.5vh;
	}

	.headline p	{
		max-width:	100%;
		margin:	0;
		padding:	0;
	}

	.headline .slidertext	{
		display:	none;
		visibility:	hidden;
	}

	h2,	.h2	{
		font-size:	24px;
		font-weight:	700;
		margin-bottom:	20px;
		margin-top:	36px;
	}

	h3,	.h3	{
		font-size:	18px;
		line-height:	22px;
	}

	ul,	ol	{
		padding-left:	0px;
	}

	.anlauftext	{
		margin-bottom:	24px;
	}

	.akadlk	{
		visibility:	hidden;
		display:	none;
	}

	/* @end */

	/* @group Modul: Accordion */

	.accordion	{
		overflow:	hidden;
		clear:	both;
		margin-bottom:	60px;
		margin-top:	30px;
	}

	.accordion h2	{
		margin:	0;
		padding:	0;
		font-size:	18px;
		line-height:	18px;
		font-weight:	600;
	}

	.accordion-section-title	{
		padding:	10px;
	}

	.accordion-section-content	{
		padding:	15px 10px;
		display:	none;
	}

	/* @end */

	/* @group Responsive Menue */

	nav#menue	{
		display:	none;
	}

	#mobile-header	{
		position:	fixed;
		top:	27px;
		right:	5vw;
		display:	inline-block;
		z-index:	9999999;
		opacity:	1;
		background-color:	white;
	}

	.sidr-open #mobile-header	{
		position:	absolute;
	}

	#mobile-header a	{
		color:	#FFF;
		font-weight:	600;
		text-decoration:	none;
		display:	inline-block;
		background:	url("/assets/shared/icon-nav-label.png")	center	center	no-repeat	scroll;
		background-size:	100%;
		padding:	0px;
		text-indent:	-9999px;
		width:	30px;
		height:	30px;
	}

	.sidr-open #mobile-header a	{
		background:	url("/assets/shared/icon-nav-label-close.png")	center	center	no-repeat	scroll;
		background-size:	90%;
	}

	.sidr-open .page	{
		opacity:	0.5;
	}

	ul.sitemap	{
		display:	none;
	}

	/* @end */

	/* @group Modul: Infoboxen */

	.flexcontainer	{
		padding-left:	0px;
		padding-right:	0px;
	}

	.flexcontainer .infobox	{
		margin-left:	0px;
		margin-right:	0px;
	}

	.flex3	{
		-ms-flex-preferred-size:	100%;
		flex-basis:	100%;
		max-width:	100%;
	}

	.flex6	{
		-ms-flex-preferred-size:	100%;
		flex-basis:	100%;
		max-width:	100%;
	}

	.flex12	{
		-ms-flex-preferred-size:	100%;
		flex-basis:	100%;
		max-width:	100%;
	}

	/* @end */

	/* @group Modul: listview */

	.listview	{
		display:	block;
	}

	.listview .infobox	{
		margin-right:	0em;
		margin-bottom:	1em;
		width:	100%;
	}

	.listview .last	{
		max-width:	100%;
		width:	100%;
	}
}

/* @end */

/*	@group	iPads 	*/

@media only screen and (max-width : 1024px)	{
	.topheader	{
		padding-top:	2vh;
		padding-bottom:	2vh;
	}

	.center,	.headline-container	{
		max-width:	100vw;
	}

	ul.mainnavi	{
		font-size:	15px;
	}

	ul.mainnavi li a	{
		padding-left:	10px;
	}

	nav#menue	{
		display:	none;
	}

	#mobile-header	{
		position:	fixed;
		top:	27px;
		right:	5vw;
		display:	inline-block;
		z-index:	9999999;
		opacity:	1;
		background-color:	white;
	}

	.sidr-open #mobile-header	{
		position:	absolute;
	}

	#mobile-header a	{
		color:	#FFF;
		font-weight:	600;
		text-decoration:	none;
		display:	inline-block;
		background:	url("/assets/shared/icon-nav-label.png")	center	center	no-repeat	scroll	rgba(255,	255,	255,	0.7);
		background-size:	100%;
		padding:	0px;
		text-indent:	-9999px;
		width:	30px;
		height:	30px;
		border:	5px	solid	rgba(255,	255,	255,	0.7);
	}

	.sidr-open #mobile-header a	{
		background:	url("/assets/shared/icon-nav-label-close.png")	center	center	no-repeat	scroll;
		background-size:	90%;
	}

	.sidr-open .page	{
		opacity:	0.5;
	}
}

/*	@end	*/

/*	@group	Desktops and laptops 	*/

@media only screen and (min-width : 1224px)	{
	.topheader	{
		padding-top:	2vh;
		padding-bottom:	2vh;
	}

	.center,	.headline-container	{
		max-width:	95vw;
	}
}

/*	@end	*/

/*	@group	Large screens	*/

@media only screen and (min-width : 1824px)	{
	.topheader	{
		padding-top:	2vh;
		padding-bottom:	2vh;
	}

	.center,	.headline-container	{
		max-width:	70vw;
	}
}

/*	@end	*/

/* @group prevent landscape / portrait */

/* @group iPhone 4+5 */

@media only screen and (max-height: 480px) and (min-width: 480px) and (max-width: 600px) and (orientation:landscape)	{
	.page	{
		visibility:	hidden;
		display:	none;
	}

	#landscape	{
		visibility:	visible !important;
		background:	url(/assets/shared/rotate.gif)	center	center	no-repeat	scroll	#303889;
		background-size:	45%;
		position:	absolute;
		top:	0px;
		left:	0px;
		width:	100%;
		height:	100%;
		opacity:	1;
		z-index:	9999999;
		display:	block;
	}
}

/* @end */

/* @group iPhone 6 */

@media only screen 
	and (min-device-width: 375px) 
	and (max-device-width: 667px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: landscape)	{
		.page	{
			visibility:	hidden;
			display:	none;
		}

		#landscape	{
			visibility:	visible !important;
			background:	url(/assets/shared/rotate.gif)	center	center	no-repeat	scroll	#303889;
			background-size:	45%;
			position:	absolute;
			top:	0px;
			left:	0px;
			width:	100%;
			height:	100%;
			opacity:	1;
			z-index:	9999999;
			display:	block;
		}
}

/* @end */

/* @group iPad */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)	{
	.page	{
		visibility:	hidden;
		display:	none;
	}

	#landscape	{
		visibility:	visible !important;
		background:	url(/assets/shared/rotate.gif)	center	center	no-repeat	scroll	#303889;
		position:	absolute;
		top:	0px;
		left:	0px;
		width:	100%;
		height:	100%;
		opacity:	1;
		z-index:	9999999;
		display:	block;
	}
}

/* @end */

@media only screen and (min-width: 1024px)	{
	#landscape	{
		visibility:	hidden;
		display:	none;
	}
}

/* @end */